Abstract: Povzetek
Appendix: Dodatek
Bibliography: Literatura
Cc: Kopije
Chapter: Poglavje
Contents: Kazalo
Encl: Priloge
Figure: Slika
Glossary: Slovar
Index: Stvarno kazalo
ListOfFigures: Slike
ListOfTables: Tabele
Page: Stran
Part: Del
Preface: Predgovor
Proof: Dokaz
References: Literatura
See: glej
SeeAlso: glej tudi
Table: Tabela
To: Prejme
